/**************************************************/
/*                                                */
/*             Farmors album - PRINT              */
/*                                                */
/*                 Version 1.25                   */
/**************************************************/


BODY {
	margin-top: 60px;
}

TABLE#ramme TD {
	vertical-align: top;
}

TABLE#opslag {
	border: none;
}

table.side4 TD {
	width: 150px;
	font-size: 11px;
	padding-bottom: 4px;
}

table.side1 TD IMG, table.side4 TD IMG {
	border: 1px solid;
	border-color: #CCC #999 #666 #999;
	margin-top: 4px;
	margin-bottom: 4px;
}

tr.top TD A IMG {
	display: none;
}

DIV.cornerlink {
	display: none;
}

DIV.bundlink {
	display: none;
}